{
  "01CarPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF444444",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "03Rims": {
    "color": "#FFC9C9C9",
    "flakes": 0.777,
    "enabled": true
  },
  "04Leather": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "06Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "08Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "09Stitching": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "chrome": {
    "enabled": false,
    "value": "leatherWhite"
  },
  "licensePlate": {
    "style": "Europe"
  }
}